@import url('https://fonts.googleapis.com/css2?family=Open+Sans:wght@300;400;600&display=swap');

:root{
    --red:#e84118;
}

*{
    font-family: 'Open Sans', sans-serif;
    margin:0; padding:0;
    box-sizing: border-box;
    text-decoration: none;
    outline: none;
   /* text-transform: capitalize; */
    transition: all .2s cubic-bezier(.37,1.14,.26,1.24);
}

*::selection{
    background:#800000;
    color:#fff;
}

html{
    font-size: 62.5%;
    overflow-x: hidden;
}

.btn{
    height:5rem;
    width: 18rem;
    color:#000;
    border:.2rem solid #000;
    outline:.2rem solid #000;
    outline-offset: -.8rem;
    font-size: 2rem;
    margin:1.5rem 0;
    cursor: pointer;
    background:none;
}

.btn:hover{
    outline-offset: .4rem;
   /* background:#4c0554;*/
    background:#4c0554;
    color:#fff;
}

.heading{
    text-align: center;
    width: 90%;
    margin:0 auto;
    padding:0 .5rem;
    padding-top: 6rem;
    box-shadow: 0 .2rem .05rem rgba(0,0,0,.3);
}

.heading span{
    display: inline-block;
    font-size: 3.5rem;
    color:#4c0554;
    padding:1rem 0;
    box-shadow: 0 .2rem .05rem #4c0554;
}

header .header-1{
    display: flex;
    align-items: center;
    justify-content: space-between;
    width: 100%;
    background-color: #fff;
    padding:1rem 2rem;
}

header .header-1 .logo{
    font-size: 2.5rem;
    color:#4c0554;
}

header .header-1 .call{
    font-size: 2rem;
    color:#666;
}

header .header-2{
    display: flex;
    align-items: center;
    justify-content: space-between;
    width: 100%;
    background:#4c0554;
    padding:.5rem;
    position: relative;
    z-index: 1000;
}

header .header-2 .navbar ul{
    display: flex;
    align-items: center;
    justify-content: space-between;
    list-style: none;
}

header .header-2 .navbar ul li{
    margin:1rem;
}

header .header-2 .navbar ul li a{
    font-size: 2rem;
    color:#fff;
}

header .header-2 .navbar ul li a.active,
header .header-2 .navbar ul li a:hover{
    color:#ff0;
}

header .header-2 .share a{
    font-size: 2rem;
    color:#fff;
    margin:1rem;
}

header .header-2 .share a:hover{
    color:#ff0;
}

header .header-2 #menu{
    font-size: 3rem;
    color:#fff;
    cursor: pointer;
    display: none;
    margin:1rem;
}

header .header-2.header-active{
    position: fixed;
    top:0; left: 0;
    box-shadow: 0 .1rem .3rem rgba(0,0,0,.3);
}


.home{
    display: flex;
    align-items: center;
    justify-content: center;
    min-height: 100vh;
    background:url(../img/banner.jpg) no-repeat;
    background-size: cover;
    background-position: center;
    position: relative;
}

.home .content{
    text-align: center;
    padding:1rem;
}

.home .content h1{
    font-size: 5rem;
    color: #8B0000;
    /*background-color: #f6f6f6e0;*/
}

.home .content h1 span{
    color:#4c0554;
    
}

.home .content p{
    font-size: 2rem;
    color: #8B0000;
    width: 68rem;
    padding:1rem 0;
    background-color: #f6f6f6e0;
}

/*banner 2*/
	
.home2{
    display: flex;
    align-items: center;
    justify-content: center;
    min-height: 100vh;
    background:url(../img/stu.jpeg) no-repeat;
    background-size: cover;
    background-position: center;
    position: relative;
}

.home2 .content{
    text-align: center;
    padding:1rem;
}

.home2 .content h1{
    font-size: 6rem;
    color: #8B0000;
    background-color: #f6f6f6e0;
}

.home2 .content h1 span{
    color:#4c0554;

}

.home2 .content p{
    font-size: 2rem;
    color: #8B0000;
    width: 68rem;
    padding:1rem 0;
    background-color: #f6f6f6e0;
}

/*End banner2*/


.home .shape{
    position: absolute;
    bottom:-.5rem; left: 0;
    height: 13rem;
    background:url(../images/shape-bottom.png);
    background-size: 350rem 13rem;
    width: 100%;
   animation: animate 25s linear infinite;
}

@keyframes animate{
    0%{
        background-position-x: 0;
    }
    100%{
        background-position-x: 350rem;
    }
}

.about{
    min-height: 100vh;
}

.about .row{
    display: flex;
    align-items: center;
    justify-content: center;
    padding:0 2rem;
    overflow-x: hidden;
}

.about .row .image img{
    width: 30rem;
    filter: drop-shadow(.5rem .5rem .5rem rgba(0,0,0,.3));
}

.about .row .content{
    padding:1rem;
}

.about .row .content h3{
    font-size: 3.5rem;
    color:#4c0554;
}

.about .row .content p{
    font-size: 2rem;
    color:#666;
    padding:1rem 0;
}

.about .row .content .btn{
    color:#4c0554;
    border-color: #4c0554;
    outline-color: #4c0554;
}

.about .row .content .btn:hover{
    color:#fff;
}



.dish{
    min-height: 100vh;
    background: #EBF5FB;
}

.dish .controls{
    display: flex;
    align-items: center;
    justify-content: center;
    flex-wrap: wrap;
    padding:2rem 0;
    list-style: none;
}

.dish .controls .buttons{
    margin:1rem 2rem;
    padding:.5rem 0;
    border-bottom:.2rem solid #333;
    color:#333;
    cursor: pointer;
    font-size: 2rem;
}

.dish .controls .buttons.button-active,
.dish .controls .buttons:hover{
    color:#4c0554;
    border-color: #4c0554;
}

.dish .image-container{
    display: flex;
    align-items: center;
    justify-content: center;
    flex-wrap: wrap;
    padding-bottom: 2rem;
}

.dish .image-container .image{
    width: 30rem;
    margin:2rem;
  /*  border:1rem solid #fff;
    box-shadow: 0 .5rem .5rem rgba(0,0,0,.3);*/
}

.dish .image-container .image img{
    height: 20rem;
    width: 100%;
    object-fit: cover;
}

.dish .image-container .image p{
    font-size: 2rem;
    color:#333;
    padding:2rem;
    position: relative;
    text-align: center;
}

.dish .image-container .image a:hover{
    color:#4c0554;
    text-decoration: underline;
}

.chef{
    min-height: 100vh;
    background:url(../img/wood.jpg) no-repeat;
    background-size: cover;
    background-position: center;
    background-attachment: fixed;
}

.chef .heading span{
    color:#000;
}

.chef .box-container{
    display: flex;
    align-items: center;
    justify-content: center;
    flex-wrap: wrap;
    padding:2rem 0;
}

.chef .box-container .box{
    height: 20rem;
    width: 28rem;
    margin:2rem;
    border:.5rem solid #4c0554;
    box-shadow: 0 .5rem 1rem rgba(0,0,0,.3);
    position: relative;
    overflow: hidden;
}

.chef .box-container .box img{
    height:100%;
    width:100%;
    object-fit: cover;
}

.chef .box-container .box .info{
    position: absolute;
    bottom:-6rem; left: 0;
    width: 100%;
    background:#000;
    border-top:.5rem solid #4c0554;
    text-align: center;
}

/*.chef .box-container .box:hover .info{
    bottom:0rem;
}
 */

.chef .box-container .box .info h3{
    font-size: 2rem;
    color:#333;
    padding:.5rem 0;
    margin-top: 1rem;
}

.chef .box-container .box .info span{
    font-size: 1.5rem;
    color:#666;
}

.chef .box-container .box .info .share{
    margin-top: 1rem;
   /*border-top: .1rem solid rgba(0,0,0,.3);*/
   padding:1rem 0;
}

 
/*.chef .box-container .box .info .share a:hover{
    color:#333;
} */

.chef .box-container .box .info .share p{
    font-size: 13px;
}

.speciality{
    background: #0000;
}

.speciality .box-container{
    display: flex;
    align-items: center;
    justify-content: center;
    flex-wrap: wrap;
    padding:2rem 0;
}

.speciality .box-container .box{
    height:30rem;
    flex:1 1 43rem;
    margin:1rem;
    box-shadow: 0 .3rem .5rem rgba(0,0,0,.3);
    border-radius: 1rem;
    overflow: hidden;
    position: relative;
}

.speciality .box-container .box img{
    height:100%;
    width:100%;
    object-fit: cover;
}

.speciality .box-container .box .info{
    position: absolute;
    top:50%; left: 5%; right: 5%;
    transform: translateY(-50%);
}

.speciality .box-container .box .info h3{
    font-size: 2.7rem;
    color:#000;
}
.speciality .box-container .box .info span{
    font-size: 2.1rem;
    color:#4c0554;
}

.speciality .box-container .box .info p{
    font-size: 1.8rem;
    color:#000;
}

.speciality .box-container .box .info q{
    align-items: center ;
}

.speciality .icons-container{
    display: flex;
    align-items: center;
    justify-content: center;
    flex-wrap: wrap;
    padding-bottom: 3rem;
}

.speciality .icons-container .icons{
    margin:2rem;
    width: 29rem;
    text-align: center;
}

.speciality .icons-container .icons i{
    font-size: 4rem;
    color:#4c0554;
}

.speciality .icons-container .icons h3{
    font-size: 2rem;
    color:#333;
    padding:1rem 0;
}

.speciality .icons-container .icons p{
    font-size: 1.5rem;
    color:#666;
}

.order{
    min-height: 100vh;
    background:url(../img/wood2.jpg) no-repeat;
    background-size: cover;
    background-position: center;
    padding-bottom: 2rem;
}

.order .heading span{
    color: #000;
}

.order form{
    border-radius: 1rem;
    background:#fff;
    width: 85%;
    margin:2rem auto;
    padding:2rem;
    box-shadow: 0 .5rem 1rem #000;
    text-align: center;
}

.order form .inputBox{
    display: flex;
    justify-content: space-between;
    flex-wrap: wrap;
}

.order form .inputBox input,
.order form .inputBox select,
.order form .inputBox textarea{
    padding:0 1rem;
    font-size: 1.7rem;
    color:#333;
    height:4rem;
    width:49%;
    margin:1rem 0;
    border:.1rem solid #333;
}

.order form .inputBox input:focus,
.order form .inputBox select:focus,
.order form .inputBox textarea:focus{
    border:.2rem solid 	#FFC0CB;
}

.order form .inputBox textarea{
    height:20rem;
    padding:1rem;
    resize: none;
}

.order form .inputBox #map{
    height:20rem;
    margin:1rem 0;
    width: 49%;
}

.order form .btn{
    color:#4c0554;
    border-color: #4c0554;
    outline-color: #4c0554;
}

.order form .btn:hover{
    color:#fff;
}

.newsletter{
    padding:2rem 1rem;
    background: linear-gradient(rgba(255,255,255,.5),#fff), url(../images/letter.jpg) no-repeat;
    background-size: cover;
    background-position: center;
    text-align: center;
}

.newsletter h1{
    font-size: 4rem;
    color:#333;
}

.newsletter p{
    font-size: 2rem;
    color:#333;
}

.newsletter form{
    margin:1rem auto;
    padding:.5rem 1rem;
    max-width: 60rem;
    border-radius: 5rem;
    box-shadow: 0 .3rem .5rem rgba(0,0,0,.3);
    display: flex;
    align-items: center;
    background:#fff;
}

.newsletter form input[type="email"]{
    height:4rem;
    padding:0 1rem;
    width:100%;
    font-size: 1.7rem;
    background:none;
    border:none;
    color:#333;
}

.newsletter form input[type="submit"]{
    height:3.8rem;
    width:17rem;
    font-size: 1.7rem;
    background:#4c0554;
    border:none;
    outline: none;
    color:#fff;
    cursor: pointer;
    border-radius: 5rem;
}

.newsletter form input[type="submit"]:hover{
    letter-spacing: .1rem;
    opacity: .8;
}

.footer{
    background:#A9A9A9;
}

.footer img{
    width: 100%;
}

.footer .box-container{
    display: flex;
    justify-content: center;
    flex-wrap: wrap;
}

.footer .box-container .box{
    flex:1 1 23rem;
    margin:2rem;
}

.footer .box-container .box .heading{
    margin:0; padding:0;
    box-shadow: 0 .2rem .05rem #fff6;
    margin-bottom: .5rem;
    text-align: left;
}

.footer .box-container .box .heading span{
    font-size: 2.5rem;
    color:#000;
}

.footer .box-container .box p{
    font-size: 1.9rem;
    color:#000;
    padding:1rem 0;
}

.footer .box-container .box:first-child p{
    font-size: 1.4rem;
}

.footer .box-container .box p i{
    padding:0 .5rem;
    color:#fff;
}

.footer .box-container .box a{
    font-size: 1.7rem;
    display: block;
    padding:.5rem 0;
    color:#eee;
}

.footer .box-container .box a:hover{
    text-decoration: underline;
}

.footer .credit{
    font-size: 2rem;
    text-align: center;
    padding:2rem 1rem;
    color:#fff;
    border-top: .1rem solid rgba(255,255,255,.3);
}

.footer .credit span{
    color:#4c0554;
}








/* media queries  */

@media (max-width:768px){

    html{
        font-size: 55%;
    }

    header .header-2 #menu{
        display: block;
    }

    header .header-2 .navbar{
        position: absolute;
        top:100%; left: -120%;
    }

    header .header-2 .navbar ul{
        flex-flow: column;
        justify-content: center;
        min-height: calc(100vh - 6rem);
        padding-bottom: 6rem;
        background:#000;
        width: 32rem;
    }

    header .header-2 .navbar ul li{
        width: 100%;
        text-align: center;
    }

    header .header-2 .navbar ul li a{
        font-size: 2.7rem;
        display: block;
    }

    header .header-2 .fa-times{
        transform: rotate(180deg);
    }

    header .header-2 .nav-toggle{
        left:0;
    }

    .home .content h1{
        font-size: 5rem;
        color: #8B0000;
    }

    .home .content p{
        width: auto;
        color: #8B0000;
    }

    .about .row{
        flex-flow: column;
    }

    .about .row .image img{
        width: 85%;
    }

    .home2 .content h1{
        font-size: 5rem;
        color: #8B0000;
    }

    .home2 .content p{
        width: auto;
        color: #8B0000;
    }

}

@media (max-width:600px){

    .order form .inputBox input,
    .order form .inputBox select,
    .order form .inputBox textarea,
    .order form .inputBox #map{
        width: 100%;
    }

}

@media (max-width:400px){

    html{
        font-size: 50%;
    }

    header .header-1{
        flex-flow: column;
    }

    header .header-1 .logo{
        padding-bottom: 1rem;
    }

    header .header-2 .navbar ul{
        width: 100vw;
    }

    .order form{
        width: 95%;
    }

}
/*go top*/
.to-top {
    background: white;
    position: fixed;
    bottom: 16px;
    right:32px;
    width:50px;
    height:50px;
    border-radius: 50%;
    display: flex;
    align-items: center;
    justify-content: center;
    font-size:32px;
    color:#1f1f1f;
    text-decoration: none;
    opacity:0;
    pointer-events: none;
    transition: all .4s;
  }
  
  .to-top.active {
    bottom:32px;
    pointer-events: auto;
    opacity:1;
  }
/* form */
*{
    margin: 0;
    padding: 0;
    box-sizing: border-box;
    font-family: helvetica;
    font-size:18px;
}
body{
    background-color: #F0F0F0;
}
.main{
    width: 500px;
    margin: 50px auto;
    border-radius: 10px;
    border: 5px solid #800000;
    border-left: 40px solid #800000;
    box-shadow: 1px 2px 10px #555;
    background: #800000;
}
.info2{
    width: 100%;
    background-color: #800000;
    padding: 7px;
    text-shadow: 1px 1px 1px #222;
    color: #fff;
    font-size: 20px;
}
.form-box{
    padding: 20px;
    background-color: #eee;
}
label{
    color: 0B132B;
    font-size: 18px;
}
.inp,.msg-box{
    width: 100%;
    padding: 10px;
    margin-top: 4px;
    margin-bottom: 5px;
    border-radius: 5px;
    border: 2px solid #800000;
    font-weight: bold;
    color: #800000;
    border-right: 15px solid #800000
    border-left: 15px solid #800000;
    resize: none;
}
.msg-box{
    height: 80px;
}
.inp2 {
    width: 100%;
    padding: 10px;
    margin-top: 4px;
    margin-bottom: 5px;
    border-radius: 5px;
    border: 2px solid #800000	;
    font-weight: bold;
    color: #800000	;
    border-right: 15px solid #800000	
    border-left: 15px solid #FFC0CB	;
    resize: none;
}
.inp:focus,.msg-box:focus{
    outline: none;
    border: 2px solid #AF929D;
    border-right: 15px solid #AF929D;
    border-left: 15px solid #AF929D;
}
.sub-btn{
    width: 100%;
    padding: 10px;
    border-radius: 5px;
    margin-top: 5px;
    border: none;
    background: linear-gradient(#DB7093,#FFC0CB);
    cursor: pointer;
    color: #000;
    font-size: 20px;
    text-shadow: 1px 1px 1px #444;
}
.sub-btn:hover{
    background: linear-gradient(#FFC0CB,#DB7093);
    opacity: 0.8;
    transition: all ease-out 0.2s;
}
.sub-btn:focus{
    outline: none;
}
@media(max-width: 720px){
    .main{
        width: 90%;
    }

.radio{
    font-size: 16px;
}

